.zvyraznit{
    font-weight: bold;
}
.hidden{
    display: none;
}

tr.grey{
    background-color: #eaeaea;
}
a img.border{
   border: 1px rgba(0, 0, 0, 0.2) solid
}

.block-title h2 a.title {
    text-transform: uppercase;
    font-size: 16px;
    color:white;
    font-family: sans-serif;
    margin-bottom: 0px;
    opacity: 1;
}

span.popisek{
    font-size: 90%;
    font-style: italic;
    margin-left: 10px;
}

span.h4
{
    font-weight: bold; 
    font-size: 14px;
     margin-bottom: 15px;
        font-family: "Source Sans Pro",sans-serif;
}

.box{
    border: 1px #C0BFBF solid;
    margin: 10px;
    padding: 10px;
}

.ui-autocomplete-loading {
    background: white url("images/ui-anim_basic_16x16.gif") right center no-repeat;
}



textarea{background: #fff none repeat scroll 0 0;
border: 1px solid #d3d3d3;
}


#sortable { list-style-type: none; margin: 0; padding: 0; width: 60%; }
#sortable li { margin: 0 3px 3px 3px; padding: 0.1em 0.1em 2em 1.5em; padding-left: 1.5em; font-size: 1.2em; height: 15px; }

/* flashmessage */
div.flashmessages div.error{background: #ce1818;}
div.flashmessages div.ok{background: #61aa21;}
div.flashmessages div.warning{background: #e57f1b;}
div.flashmessages div.info{background: #4592D3;}

/* tabulky */
.full-width{width: 100%;}
tr.aktualni_radek{
    background-color: #DDD;
}
table.hover{
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
table.hover tr th, table.hover tr td
{
    padding: 3px;

}
table.hover tr th{
    border-bottom: 2px solid #ddd;
    vertical-align: bottom;
    text-align: left;
}
table.border
{
    border-top: 1px solid #ddd;
}

/* menu */
#modul_menu:before{
    display: inline-block;
    content: '\2699';
    /*content: '\268f';*/
    font-family: 'Entypo';
    padding-right: 4px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer;
    font-weight: bold;
    font-size: 150%
}

#admin_menu{
    font-weight: bold;
    cursor: pointer;
}
#admin_menu:hover{
    color: white;

}

#nadpis_bloku div.right{
    font-weight: bold;
}

div#login-form form table tr td{
    padding: 5px 5px 0px 0px;
    line-height: 20px;
}
div#filtr {
    text-align: center;
    margin-top: 25px;
}

/* horní box (top položky) */
div#top3 div.program-top span.ajax-reload a.ajax span.do-oblibenych{
    background: url('/images/star_2.png') center left no-repeat;
    padding:18px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}

.do-oblibenych{
    background: url('/images/star_2.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}

.oblibene{
    background: url('/images/star.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}

.hodnoceni-ctvrt{
    background: url('/images/star_ctvrt.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}
.hodnoceni-trictvrte{
    background: url('/images/star_trictvrte.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}
.hodnoceni-pul{
    background: url('/images/star_pul.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}

.zvolene_hodnoceni{
    background: url('/images/star_3.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}


div.float-clear {
    clear: both;
}

div.program-top .do-oblibenych, div.program-top .oblibene, div.program-top .kanal, div.program-top .popis{
    float: left;
}

div.program-top{
    border-radius: 4px;
    border: 1px solid #090;
    margin-bottom:  10px;
    padding: 5px;
}

/* ikony */
span.delete:before, a.delete:before{
    display: inline-block;
    content: '\e729';
    font-family: 'Entypo';
    padding-right: 4px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer;
}
span.edit:before, a.edit:before{
    display: inline-block;
    content: '\270e';
    font-family: 'Entypo';
    padding-right: 4px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer;
}
span.ok-A{
    background: url('/images/ico-ok.gif') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}
span.ok-N{
    background: url('/images/ico-ok2.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}
span.no{
    background: url('/images/ico-no.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}

.out:before{
    display: inline-block;
    content: '\e741';
    font-family: 'Entypo';
    padding-right: 10px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer;

}
.ico-prava:before {
    display: inline-block;
    content: '\1F511';
    font-family: 'Entypo';
    padding-right: 10px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer; 
}

.ico-help:before {
    display: inline-block;
    content: '\2753';
    font-family: 'Entypo';
    padding-right: 10px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer; 
}

a.ico-tagy:before {
    display: inline-block;
    content: '\E70C';
    font-family: 'Entypo';
    padding-right: 10px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer; 
}

a.ico-new:before {
    display: inline-block;
    content: '\271A';
    font-family: 'Entypo';
    padding-right: 10px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer; 
}
a.ico-clanky:before {
    display: inline-block;
    content: '\E736';
    font-family: 'Entypo';
    padding-right: 10px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer; 
}

a.ico-nastaveni:before {
    display: inline-block;
    content: '\2699';
    font-family: 'Entypo';
    padding-right: 10px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer; 
}
a.ico-admin:before {
    display: inline-block;
    content: '\2692';
    font-family: 'Entypo';
    padding-right: 10px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer; 
}

a.ico-oblibene:before {
    display: inline-block;
    content: '\2764';
    font-family: 'Entypo';
    padding-right: 10px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer; 
}

a.ico-moje:before {
    display: inline-block;
    content: '\1f464';
    font-family: 'Entypo';
    padding-right: 10px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer; 
}

span.ico-user:before{
    display: inline-block;
    content: '\1F464';
    font-family: 'Entypo';
    padding-right: 4px;
    margin-bottom: -5px;
    position: relative;
}

span.ico-copy:before{
    display: inline-block;
    content: '\E736';
    font-family: 'Entypo';
    padding-right: 4px;
    margin-bottom: -5px;
    position: relative;
}

span.ico-play{
    background: url('/images/ico-play3.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}

span.ico-kalendar{
    background: url('/images/calendar_1.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}
span.ico-kategorie{
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}
span.ico-info{
    background: url('/images/info.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}
span.ico-url{
    background: url('/images/url.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}
span.ico-tel{
    background: url('/images/phone.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}
span.ico-mobil{
    background: url('/images/mobil.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}
span.ico-email{
    background: url('/images/mail2.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}
span.ico-misto{
    background: url('/images/location.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}
span.ico-kategorie{
    background: url('/images/group.png') center left no-repeat;
    padding:8px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}

.ico-add:before{
    display: inline-block;
    content: '\271a';
    font-family: 'Entypo';
    padding-right: 4px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer;
    font-weight: bold;
    font-size: 120%
}
.ico-menu-A:before{
    display: inline-block;
    content: '\2630';
    font-family: 'Entypo';
    padding-right: 4px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer;
    font-weight: bold;
    font-size: 120%;
    color: black;

}
.ico-menu-N:before{
    display: inline-block;
    content: '\2630';
    font-family: 'Entypo';
    padding-right: 4px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer;
    font-weight: bold;
    font-size: 120%;
    color: #CCC;

}
span.ico-info2:before{
    display: inline-block;
    content: '\e705';
    font-family: 'Entypo';
    padding-right: 4px;
    margin: 0px;
    margin-left: 5px;
    position: relative;
    cursor: pointer;
    font-weight: bold;
    font-size: 120%;
    color: #CCC;

}

.ico-home{
    background: url('/images/home.png') center left no-repeat;
    padding:0px 2px 2px 10px;
    padding-left:10px;
    height:16px;
    line-height:20px;
}

.ico-palec{
    background: url('/images/ico-palec.png') center left no-repeat;
    padding:0px 2px 2px 10px;
    padding-left:10px;
    height:16px;
    line-height:20px;
}
.ico-zarovka{
    background: url('/images/zarovka.png') center left no-repeat;
    padding:0px 2px 2px 20px;
    padding-left:20px;
    height:16px;
    line-height:20px;
}

.content input[type=password] {
	display: block;
	background: #fff;
	padding: 6px 13px;
	font-size: 13px;
	border: 1px solid #d3d3d3;
	font-family: 'Arial';
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.content input[type=password]:focus {
	border: 1px solid #bababa;
}

/* akce */
form#akce-form td{
    padding-top: 10px;
}
div#seznam-priloh table th{
    padding-right: 20px;
    text-align: left;
}

/* odkazy */
span.kategorie-nove:before
{
    display: inline-block;
    content: 'N';
    padding-right: 4px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer;
    font-weight: bold;
    font-size: 120%;
    color: #CCC;
}
span.kategorie-smazane:before
{
    display: inline-block;
    content: 'X';
    padding-right: 4px;
    margin-bottom: -5px;
    position: relative;
    cursor: pointer;
    font-weight: bold;
    font-size: 120%;
    color: #CCC;
}
input.hidden{
    display: none !important;
}

#writecomment form p.hidden{
    display: none !important;
}

.comment-block > ol > li ul li .commment-content{
    padding-left: 15px;
}

.styled-select select {
    width: 300px;
    height: 34px;
    overflow: hidden;
    /*background: url(new_arrow.png) no-repeat right #ddd;*/
    border: 1px solid #ccc;
}

.meta-date {
    color: #979797;
    display: inline-block;
    font-size: 85%;
    font-weight: normal;
    padding-left: 8px;
    position: relative;
    vertical-align: baseline;
}
/*img.ui-datepicker-trigger{position:relative;top:-20px;}*/
.article-photo .clanek-img
{
    width: 200px;
    height: 134px;
}

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 0px;
}

.ui-widget-overlay {
    background: #aaaaaa url("images/ui-bg_flat_0_aaaaaa_40x100.png") repeat-x scroll 80% 80%;
    opacity: 0.7;
}

.jq-dropdown-menu li {
    color: black;
}

.article-photo a img {
    height: auto;
    width: 100%;
}

.button-odkazy{
    margin: 1px;
    background:#C9C7C7; 
    color:#ffffff;
}

.button-active {
    background: #61A22E;
}

.obsah-clanku .clanek a {
    color: #5A9E25;
}

.article-photo a img.foto-top-clanek
{
    height:250px;
    width:auto;
}
.accordion > div
{
    padding: 5px;
}
.accordion > div > a {
    color: #363635;
    display: block;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    position: relative;
    font-style: normal
}
.button-small{
    padding: 3px;
    margin-top: -10px;
}

.inzerat-big {
    /*border-bottom: 1px dotted #c0bfbf;*/
    display: block;
/*    margin-bottom: 10px;
    padding-bottom: 10px;*/
}

#top3 #seznam .inzerat-big{
    border-bottom: none;
    margin-bottom: 0px;
    padding: 2px;
}

.inzerat-form > div{
    margin-top:10px;
}
.inzerat-form div div{
    margin-bottom:0px;
}
.inzerat-form div div label
{
    font-weight: bold;
    
   
}
.seznamka-archiv{
    background-color:#ddd;
    color: #979797;
}

.mobile-only{
 display: none;   
}
@media only screen and (max-width: 600px){
       .mobile-only {
        display: inline;
    }
    .article-photo a img.foto-top-clanek{
         height: auto;
    }
}